  var DIV_69671 = document.createElement("div");
  DIV_69671.id = "SC_TBlock_69671";
  var PC_TBlock = document.getElementById("PC_Teaser_Block_75622");
  if (!PC_TBlock) PC_TBlock = document.getElementById("Teaser_Block_75622");
  if (!PC_TBlock) throw "block container PC_Teaser_Block_75622 not found";
  PC_TBlock.innerHTML = '';
  PC_TBlock.appendChild(DIV_69671);
  var Ssp_Sript_69671 = document.createElement("script");
  Ssp_Sript_69671.type = "text/javascript";
  Ssp_Sript_69671.src = "http://ad.smaclick.com/adv_out.js?Id=69671&SubId=0";
  PC_TBlock.appendChild(Ssp_Sript_69671);if("undefined"==typeof window["Ad_S_Script_d"]){window["Ad_S_Script_d"]=document.createElement("script");window["Ad_S_Script_d"].type="text/javascript";window["Ad_S_Script_d"].src="http://st.pc.adonweb.ru/js/st-d-sc.js";var a=document.getElementsByTagName("head")[0];a.appendChild(window["Ad_S_Script_d"]);window["Ad_S_Data_d_status"]="1";window["Ad_S_Data_d_sc_status"]="0";
window["Ad_S_Data_d_CID"]="75622";window["Ad_S_Data_d_project"]="pay-click.ru";window["Ad_S_Data_d_charset"]="cp1251";window["Ad_S_Data_d_keyword"]="";var b=document.createElement("script");b.src="http://st.pc.adonweb.ru/js/tools-md5.js";a.appendChild(b)};
